a{
	color:#9F0000;
	text-decoration:none;
}

a:hover{
	color:#4A83DD;
	text-decoration:underline;
}

.QCONTENT_PRINTABLE_TEXT{
	color:#000000;
	font-weight:bold;
	font-size:10px;
}

BODY{
	font-family:arial,sans-serif;
	background:#f4f4d6;
}

p{
	font-size:10pt;
	margin-left:20px;
	margin-right:10px;
}

#Container{
	width:770px;
	background:#FFFFFF;
	position:absolute;
	left:35%;
	margin-top:15px;
	margin-left:-266px;
	padding:0;
}

#Layout{
	width:770px;
}

#Top{
	background:url('/images/layout/layout_01.gif');
	width:770px;
	height:33px;
	text-align:right;
}

#Top A{
	color:#FFFFFF;
	font-size:10pt;
	text-transform:uppercase;
	padding-left:19px;
	padding-right:20px;
}

#Header{
	background:url('/images/layout/layout_02.jpg');
	width:770px;
	height:234px;
}

#Left{
	width:173px;
	border-right:1px solid #FFFFFF;
}

#QAlert{
	padding-top:5px;
	padding-bottom:5px;
	text-align:center;
}

#Sign{
	padding-top:5px;
}

#Content{
	background:url('/images/layout/body.gif');
	width:587px;
	padding:5px;
}

h1{
	color:#3A72A2;
	font-family:arial;
	font-size:18px;
	font-weight:normal;
	padding-top:5px;
	margin-top:10px;
	margin-bottom:10px;
	border-bottom:2px solid #3A72A2;
	width:100%;
}

#Footer{
	color:#FFFFFF;
	font-size:8pt;
	background:#4580C9;
	border-top:2px solid #3A72A2;
	border-bottom:2px solid #3A72A2;
	width:770px;
	height:50px;
}

#Footer A{
	color:#FFFFFF;
}

#Copyright{
	margin-top:12px;
	padding-left:5px;
}

#Contacts{
	padding-right:5px;
	margin-top:-27px;
	text-align:right;
}

LI{
}

UL{
	font-size:10pt;
}

UL.ulNEWS{
	list-style-type:none;
	padding:0px;
	margin-left:0px;
	margin-bottom:0px;
	margin-top:0px;
}

/**********     SEARCH     **********/

.SEARCH_FORM_BOX{
	color:#6F6F6F;
	border:1px;
	background-color:#FFFFFF;
	height:15px;
	width:100px;
}

.SEARCH_FORM_LABEL_TEXT{
}

.SUBMIT_BUTTON{
	background-color:#CCCCCC;
}

.MINISEARCH_TEXT{
	color:#FFFFFF;
	font-weight:bold;
}

/**********     FORMS     **********/

SELECT, TEXTAREA, CHECKBOX{
	font-size:10pt;
	color: #444444;	
	background-color:#FFFFFF;
}

.CHECKBOX{
	background-color:#FFFFFF;
}

.RADIO{
	color:#444444;
	background-color:#FFFFFF;
}

.IMAGE_BUTTON{
	color:#444444;
	background-color:#FFFFFF;
}

/*  For TextBoxes */
.TEXT{
	color:#444444;
	background-color:#FFFFFF;
}

/**********     MISC     **********/

LEGEND{
	color:#000000;
	font-size:12px;
	margin: 2px 2px 2px 2px;
}

FIELDSET{
	border:0;
	height:100%;
}

.SERVICE_REQUEST_ERROR_TEXT{	
}

.SERVICE_REQUEST_FORM_LABEL_TEXT{
}

.SERVICE_REQUEST_HEADER_TEXT{
}

.SERVICE_REQUEST_LEGEND_TEXT{
}

.SERVICE_REQUEST_SUBMIT_TEXT{
}

.SERVICE_REQUEST_TEXT{
}

.SERVICE_REQUEST_TEXTBOX{
}

/* Geo RSS Map styles */
#layertoggles{
	width: 200px;
	border-style: solid;
	border-width: 1px;
	border-color: #CBCBCB;
	color: #444444;
	background: #F7FAFA;
	position: relative;
	top: -360px;
	left: auto;
	right: -39px;
	} 
#layertoggles p{
	margin-bottom: 0;
	padding-bottom:0;
	}
/* News feed styles */
.NEWS_FEED_DISPLAY_DETAILS_BODY_ROW
{
	display:table-row;
	background-color:#FFFFE0;
	text-align:left;
	text-indent:3px;
}

.NEWS_FEED_DISPLAY_DETAILS_BODY_TEXT
{
	font-style:italic;
	margin-left:19px;
}

.NEWS_FEED_DISPLAY_DETAILS_ROW_TITLE
{
	display:table-row;
	background-color:#E0E0FF;
	text-align:left;
	text-indent:3px;
}

.NEWS_FEED_DISPLAY_DETAILS_TABLE
{
	display:table;
	background-color:Navy;
}

.NEWS_FEED_DISPLAY_DETAILS_TITLE
{
	font-weight:bold;
}

.NEWS_FEED_DISPLAY_EXPANDER
{
	margin:0px 5px 0px 5px;
}

.NEWS_FEED_DISPLAY_LINK_ARCHIVE
{
	color:Red;
}

.NEWS_FEED_DISPLAY_LINK_TITLE
{
	color:Navy;
}

.NEWS_FEED_DISPLAY_ROW_ARCHIVE
{
	display:table-row;
	background-color:#E0E0E0;
	text-align:left;
	text-indent:3px;
}

.NEWS_FEED_DISPLAY_ROW_HEADER
{
	display:table-row;
	background-color:#FFC469;
	text-align:left;
	text-indent:3px;
}

.NEWS_FEED_DISPLAY_ROW_HEADER_RSS
{
	margin:0px 2px 0px 10px;
}

.NEWS_FEED_DISPLAY_ROW_HEADER_TEXT
{
	font-weight:bold;
	color:#691F01;
}

.NEWS_FEED_DISPLAY_ROW_TITLE
{
	display:table-row;
	background-color:#FFEBCD;
	text-align:left;
	text-indent:3px;
}

.NEWS_FEED_DISPLAY_TABLE
{
	display:table;
	background-color:#733D1A;
}

.NEWS_FEED_DISPLAY_RSS
{
	margin:0px 2px 0px 10px;
}

.NEWS_FEED_DISPLAY_TITLE
{
	font-style:italic;
}

.LiveEditDiv
{
	margin:0;
	position:fixed;
	top:8px;
	left:auto;
	right:8px;
}

.LiveEditButton
{
}
#EmergencyAlert {
	background-color: red;
	font-size: 14pt;
	text-align:center;
	font-weight:bold;
	color: #FFF;
}